[ToolParam]
id=1
name=颜料
desc=全部
key=
brpat_vsbpos=16
brwav=3
drawmode=1
bri=21
depth=100
f_showopt=0
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=200
szmin=53
dpmin=0
dpmax=100
bfval=50
txval=95
quality=4
blend=0
stretch=0
brfnam=【普通圆形】
texnam=【无纹理】
tabflt=0
tabflt_prs=0
brsize=160
brsizesc=10
water=100
smooth=0
f_keepopac=0
edgehdns=0
